<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string name="google_places_api" translatable="false">AIzaSyCg-vgW4YnFsQ_s1iWjgzSq2vT0te3R1Hw</string>
	<string name="currency_converter_api" translatable="false">5ba8d38995282fe8b1c8</string>
</resources>